Update 11.7 and Homebrew

Discussion in '3DS - Homebrew Development and Emulators' started by GalladeGuy, Jun 19, 2018.

  1. SCOTT0852

    SCOTT0852 GBAtemp Fan

    Member
    3
    Jan 20, 2018
    United States
    upload_2018-6-28_22-16-24.png
     
    Last edited by SCOTT0852, Jun 29, 2018
    ry755, Sparkss, VzUh and 2 others like this.
  2. Johnton

    Johnton Advanced Member

    Newcomer
    1
    Jun 10, 2018
    Mexico
    Old Luma (the one used on Arm9) and "Newer" Luma (the one used in Boot9Strap) ?
     
    Last edited by Johnton, Jun 29, 2018
  3. SCOTT0852

    SCOTT0852 GBAtemp Fan

    Member
    3
    Jan 20, 2018
    United States
    upload_2018-6-28_22-26-8.png
     
    ry755, VzUh, OrGoN3 and 1 other person like this.
  4. TurdPooCharger

    TurdPooCharger Eat your vegetables.

    Member
    4
    Jan 1, 2018
    United States
    Are you implying old or new Luma3DS as whether it uses A9LH [arm9loaderhax] (old) or B9S [boot9strap] (new)?
     
  5. Johnton

    Johnton Advanced Member

    Newcomer
    1
    Jun 10, 2018
    Mexico
    :rofl2: ok

    — Posts automatically merged - Please don't double post! —

    Uh-huh
     
  6. OrGoN3

    OrGoN3 GBAtemp Addict

    Member
    6
    Apr 23, 2007
    United States
  7. Johnton

    Johnton Advanced Member

    Newcomer
    1
    Jun 10, 2018
    Mexico
    Wait, what about HomeMenu Hax?
     
  8. SCOTT0852

    SCOTT0852 GBAtemp Fan

    Member
    3
    Jan 20, 2018
    United States
    11.7 can't kill something that's already dead.
     
  9. Johnton

    Johnton Advanced Member

    Newcomer
    1
    Jun 10, 2018
    Mexico
    Talking about dead things... wasn't A9LH already dead too?
    I remember things like: "Luma won't work with A9 anymore, in order to update Luma, update to Boot9Strap"
    That's why I asked.

    I get it now, I was just making a valid question... for someone who's been out of the scene since "I installed a new seed and got banned"
     
  10. TurdPooCharger

    TurdPooCharger Eat your vegetables.

    Member
    4
    Jan 1, 2018
    United States
    :ha:

    Warning: Spoilers inside!

    Ah, here ya go. http://3ds.hacks.guide/a9lh-to-b9s

    :)
     
    ry755, Sparkss, OrGoN3 and 2 others like this.
  11. VzUh

    VzUh you are now reading my custom title

    Member
    2
    Feb 5, 2017
    Spain
    inside me
  12. mpg26203

    mpg26203 Newbie

    Newcomer
    1
    Jun 29, 2018
    Costa Rica
    what if i used safehax back in 11.2 and update it? i have updated it before and it is still working on 11.6

    — Posts automatically merged - Please don't double post! —

    nvm i updated it and it works perfectly

    — Posts automatically merged - Please don't double post! —

    well it wont work anymore but if you used it in 11.2 like i did then it will still work
     
  13. Ryccardo

    Ryccardo WiiUaboo

    Member
    10
    Feb 13, 2015
    Italy
    Imola
    No, it's still a perfectly valid ARM9 entrypoint, although sighax (B9S is just one custom kernel possible via the Sighax exploit) is superior in technical cleanliness as well as ease of installation

    For another interpretation of the question, A9LH was killed with the 9.6 kernel, and that's why you need a copy of two early N3DS kernels to install it (A9LH is a secondary exploit in those kernels)

    Yes, (newer versions of) Luma are only built for B9S; however whether a certain ARM9 program (Luma) works or not with A9LH is a separate question from whether A9LH works or not
     
  14. Ramer487

    Ramer487 Newbie

    Newcomer
    1
    Apr 1, 2017
    United States
    Super noob question and I'm not exactly sure what I'm reading. I presently have an old 2DS at firmware 11.6.0-39U. I have Luma, FBI, and GodMode9 (idk if there's anything else you need to know about my system. So I'm tryigt to figure out if it's safe to do the system update and if so do I just do it through the regular system update?
     
  15. RamsusXIII

    RamsusXIII Member

    Newcomer
    3
    May 1, 2007
    United States
    OOThax works? On my N3DSXL I got the ol "Error has occured".

    I'm assuming it's like 11.6 and a new payload is needed.

    EDIT: nvm I'm blind, the payload is there
     
    Last edited by RamsusXIII, Jul 4, 2018
  16. SCOTT0852

    SCOTT0852 GBAtemp Fan

    Member
    3
    Jan 20, 2018
    United States
    If you have Luma, you can safely update.
     
  17. MeryPrankster

    MeryPrankster Newbie

    Newcomer
    1
    Jul 6, 2018
    Canada
    Is there any way to install homebrew to 3ds after the 11.7 update without using cubic ninja? Im super new to all this and having a hard time finding info since its such a new update...
     
  18. MrCokeacola

    MrCokeacola GBAtemp Regular

    Member
    2
    Feb 26, 2018
    Canada
    What year is this? NTR boot is an unpatchable boot exploit.
     
  19. MeryPrankster

    MeryPrankster Newbie

    Newcomer
    1
    Jul 6, 2018
    Canada
    As previously stated, im new to all this. Was just trying to install homebrew through soundhax on the music player app and hit a wall. Just looking for the best way to go forward. Having trouble finding the right info and i seem to be missing something
     
  20. TurdPooCharger

    TurdPooCharger Eat your vegetables.

    Member
    4
    Jan 1, 2018
    United States
    Here's your number one resource in researching about 3DS custom firmware:
    After you read and research that whole website from top to bottom, you may want to consider what is the most appropriate approach in hacking yours.

    **

    While you may not know what this is yet, one of the most popular and cheapest (US $2) method is called seedminer. There are involved steps with friending people to help you out in getting custom firmware, but nothing impossible.

    Another popular method is called ntrboot that requires a compatible DS flashcart to install CFW. The recommended flashcart to get is the R4i Gold Plus for US $20, and it's probably the best there is in playing DS games *. If spending money isn't your thing,[Perhaps ask around for local Canadian 3DS users to help you hack your 3DS if they got an ntrboot capable cart.

    * By flashcart. There's a homebrew that can do DS games on SD card called DSiMenu++.
     
    MeryPrankster likes this.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice